{
    "globalBookmarks": {
        "armorer": [],
        "butcher": [],
        "cartographer": [],
        "cleric": [],
        "farmer": [],
        "fisherman": [],
        "fletcher": [],
        "leatherworker": [],
        "librarian": [],
        "mason": [],
        "shepherd": [],
        "toolsmith": [],
        "weaponsmith": [],
        "nitwit": [],
        "none": [],
        "trackman": []
    },
    "globalBookmarks1": {
        "armorer": [],
        "butcher": [],
        "cartographer": [],
        "cleric": [],
        "farmer": [],
        "fisherman": [],
        "fletcher": [],
        "leatherworker": [],
        "librarian": [],
        "mason": [],
        "shepherd": [],
        "toolsmith": [],
        "weaponsmith": [],
        "nitwit": [],
        "none": [],
        "trackman": []
    },
    "globalBookmarks2": {
        "armorer": [],
        "butcher": [],
        "cartographer": [],
        "cleric": [],
        "farmer": [],
        "fisherman": [],
        "fletcher": [],
        "leatherworker": [],
        "librarian": [],
        "mason": [],
        "shepherd": [],
        "toolsmith": [],
        "weaponsmith": [],
        "nitwit": [],
        "none": [],
        "trackman": []
    }
}